- args:
    permission:
      allow_aggregations: false
      columns:
      - id
      - created_at
      - updated_at
      - first_name
      - last_name
      - address1
      - address2
      - city
      - state
      - zip
      - country
      - email
      - phone
      - preferred_contact
      - allow_text_message
      - shopid
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      limit: null
    role: user
    table:
      name: owners
      schema: public
  type: create_select_permission
